<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Estrutura DEVMODE inválida&period;</string>
		<string id="24601">Selecionar automaticamente</string>
		<string id="24602">Avançado</string>
		<string id="24603">Este dispositivo não pode ser configurado</string>
		<string id="24604">Alfanumérica de 1 a 32 caracteres</string>
		<string id="24605">Alfanumérica de 4 a 32 caracteres</string>
		<string id="24606">Alfanumérica de 4 a 32 caracteres</string>
		<string id="24607">Você deve inserir uma ID de usuário alfanumérica de 1 a 32 caracteres&comma; uma senha alfanumérica de 4 a 32 caracteres e confirmar a senha para utilizar o recurso Contabilidade</string>
		<string id="24608">Você deve inserir uma senha alfanumérica de 4 a 32 caracteres e confirmá&hyphen;la para usar o recurso Contabilidade&period;</string>
		<string id="24620">Parâmetros de fax</string>
		<string id="24621">Número de telefone</string>
		<string id="24622">Os símbolos válidos são 0123456789&ast;&num;&plus;&hyphen;</string>
		<string id="24623">Folha de rosto</string>
		<string id="24624">Destinatários do fax</string>
		<string id="24625">Erro</string>
		<string id="24626">O número do fax deve ser especificado&period; O trabalho de impressão será cancelado&period; O aplicativo poderá exibir mensagens de erro adicionais&period;</string>
		<string id="24627">Máximo de &percnt;i caracteres aqui</string>
		<string id="24628">O trabalho de impressão foi cancelado pelo usuário&period; O aplicativo poderá exibir mensagens de erro adicionais&period;</string>
		<string id="24629">Aviso</string>
		<string id="24630">Nenhum destinatário de fax especificado&period; Especifique os destinatários do fax nas Preferências de impressão disponíveis através do miniaplicativo Painel de controle&period; Isso é essencial para imprimir de aplicativos de 32 bits no Windows de 64 bits&period;</string>
		<string id="24631">Configuração de porta</string>
		<string id="24640">Sobre</string>
		<string id="24641">Versão %i.%02.2i.%02.2i</string>
		<string id="24650">Layout</string>
	</strings>
	<dlg id="102">
		<caption></caption>
		<string id="267">Tamanho do papel</string>
		<string id="269">Orientação</string>
		<string id="270">Retrato</string>
		<string id="271">Paisagem</string>
	</dlg>
	<dlg id="239">
		<caption></caption>
		<string id="262">Contabilidade de trabalhos</string>
		<string id="256">ID do usuário</string>
		<string id="258">Senha</string>
		<string id="260">Confirmar senha</string>
	</dlg>
	<dlg id="240">
		<caption></caption>
		<string id="250">Especificar opções de fax antes de enviar</string>
		<string id="253">Enviar automaticamente para</string>
		<string id="254">&period;&period;&period;</string>
		<string id="241">Adicionar seleção</string>
		<string id="246">Catálogo de endereços do Windows</string>
		<string id="247">Catálogo de endereços do Office Outlook</string>
		<string id="249">Notificar&hyphen;me na entrega</string>
		<string id="251">Diário&period;&period;&period;</string>
	</dlg>
</resources>